# Generated by Django 2.0.2 on 2018-02-26 14:12

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0002_auto_20180225_2347'),
    ]

    operations = [
        migrations.CreateModel(
            name='SmsInfo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('sender', models.CharField(max_length=100)),
                ('receiver', models.CharField(max_length=12)),
                ('message_text', models.TextField()),
                ('price', models.IntegerField()),
                ('message_count', models.IntegerField()),
                ('status', models.CharField(max_length=2)),
                ('timestamp', models.DateTimeField(default=django.utils.timezone.now)),
            ],
        ),
    ]
